* {
	margin: 0;
}
html {
	height: 100%;
}
body {
	height: 100%;
}
#wrapper {
	position: relative;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -66px auto; /* the bottom margin is the negative value of the footer's height */
	z-index:0;
}
#footer {
	position: relative;
	background-color:transparent;
	height: 65px; /* .push must be the same height as .footer */
	z-index:1;
}
#push {
	height: 22px; /* .push must be the same height as .footer */
}

/*

Sticky Footer by Ryan Fait
http://ryanfait.com/

*/